﻿
.footer-widget {
	padding:40px 30px;
}


.footer-widget h4 {
	font-size: 22px;
	font-weight:normal;
	letter-spacing: 1px;
	color:#ed712b;
}


.footer-widget ul {
	list-style: none;
	padding-left:0px;
}


.footer-widget ul li {
	padding:2px 0px;
}
.label{border:1px solid #000}
a.label:hover,a.label:focus{color:#ffffff;text-decoration:none;cursor:pointer}
.label:empty{display:none}
.btn .label{position:relative;top:-1px}
.label-default{background-color:#222222}
.label-default[href]:hover,.label-default[href]:focus{background-color:#090909}
.label-primary{background-color:#2780e3}
.label-primary[href]:hover,.label-primary[href]:focus{background-color:#1967be}
.label-success{background-color:#3fb618}
.label-success[href]:hover,.label-success[href]:focus{background-color:#2f8912}
.label-info{background-color:#9954bb}
.label-info[href]:hover,.label-info[href]:focus{background-color:#7e3f9d}
.label-warning{background-color:#ff7518}
.label-warning[href]:hover,.label-warning[href]:focus{background-color:#e45c00}
.label-danger{background-color:#ff0039}
.label-danger[href]:hover,.label-danger[href]:focus{background-color:#cc002e}



.label a{
	color: #fff;
}

  #main #sidebar {
    display: inline;
    float: left;
    width: 35.41666667%;
    margin: 0 1.04166667%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #main .left {
    display: inline;
    float: left;
    width: 60.41666667%;
    margin: 0 1.04166667%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #main {
    padding: 0 0 10px;
    *zoom: 1;
  }

  #main:before,
  #main:after {
    display: table;
    content: "";
    line-height: 0;
  }

  #main:after {
    clear: both;
  }

  #main .home-posts {
    display: block;
    width: 730px;
    margin: 0 -5px;
    *zoom: 1;
  }

  #main .home-posts:before,
  #main .home-posts:after {
    display: table;
    content: "";
    line-height: 0;
  }

  #main .home-posts:after {
    clear: both;
  }

  #main .home-posts .news .post {
    display: inline;
    float: left;
    width: 230px;
    margin: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }

  .lt-ie8 #main .home-posts .news .post {
    width: 205px;
  }

  #main .home-posts .bottom-link {
    position: absolute;
    bottom: 5px;
    right: 10px;
  }

  #main .wp-table-reloaded-id-9 {
    width: 60%;
  }






































.wrap {
  width: 96%;
  margin: 0 auto;
}

  .lt-ie8 .wrap {
    width: 988px;
  }

.row .box{padding-left: 25px;padding-right: 25px;}

.row{margin-left: -25px;margin-right: -25px;}


.row::after,.inner-row::after{
	clear:both;
	content:" ";
	display: table;
}


.row.no_padding .box {
	padding:0px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pg-4-1 , #pl-4 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-4 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#footer-menu {
        display: none;
}

#footer-menu ul, #navigation ul {
	 list-style: none;
}



#mirrors, #footer-menu {
	display:inline-block;
	vertical-align: top;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

#footer-menu a {
	color: #6f6f6f;
}

#footer-menu a:hover, #footer-menu a:focus, #footer-menu a:active {
	color:#8c1515;
}


	
	#footer-menu, #mirrors {
		width:100%;
		margin-left: 0;
		padding-left: 0;
	}

	.teaser .format_teaser a { text-decoration: underline; }

	.teaser .format_teaser a:hover { text-decoration: none; }

.teaser .format_teaser { font-size: 1.2em; line-height: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }

.teaser .format_teaser .post_image_link img.alignleft { margin-right: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.alignright { margin-left: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.aligncenter { margin-bottom: 1.5em; }

.teaser .format_teaser .post_image_link img.frame { padding: 0.333em; border-width: 0.083em; }

#nav #nav_menu-5 h3.widget-title            { font-size: 1.2em; font-weight:400; text-transform: uppercase; color: #fff; margin: 0px 0px 0px 0px; padding: 32px 0px 0px 0px; }


.main-navigation-subtitle {
  position: absolute;
  top: -14px;
  left: 12px;
  color: #9ec7ea;
  font-weight: normal;
  font-size: 0.9em;
  width: 100%;
}

.header-email a:hover,.menu-top-menu ul li a:hover {
  color: #adadad;
}

.menu-top-menu {
  float: left;
}

.menu-top-menu ul{
    margin:0;
    padding: 0;
    list-style: none;
}

.menu-top-menu ul li{
    display: inline-block;
    position: relative;
}

.menu-top-menu ul li a {
  border-left: 1px solid #454545;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  padding: 0 14px 0 15px;
  color: #fff;
  text-decoration: none;
}

.menu-top-menu ul li:first-child a {
  border: none;
  padding-left: 0;
}

.menu-top-menu ul li ul {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  opacity: 0;
  padding: 10px 0;
  position: absolute;
  right: -17px;
  top: 49px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  width: 125px;
  z-index: 999;
}

.menu-top-menu ul li ul li {
  display: block;
  line-height: normal;
}

.menu-top-menu ul li ul li a {
  border: 0 none;
  color: #444;
  display: block;
  line-height: 36px;
  padding: 0 10px !important;
}

.menu-top-menu ul li ul li a:hover{
  background: #009587;
  color:#fff;
}

.menu-top-menu ul li a i {
  margin-left: 5px;
}

.menu-top-menu ul li:hover ul{
  opacity: 1;
  visibility: visible;
}

.home-2 .menu-top-menu {
  border-left: 1px solid #464d58;
  border-right: 1px solid #464d58;
  padding: 0 15px;
}

.home-3 .menu-top-menu ul li a {
  border-left: 0;
}

.home-8 .menu-top-menu ul li {
  border-right: 1px solid #e46e6d;
}

.home-8 .menu-top-menu ul li:last-child{
  border: none;
}

.home-8 .menu-top-menu ul li a {
  color: #fff;
}

.home-8 .menu-top-menu ul li a:hover{color: #ddd;}

.home-9 .menu-top-menu ul li {
  line-height: 0;
}

.home-9 .menu-top-menu ul li a {
  border-right: 1px solid #eee;
  color: #eee;
  font-size: 10px;
  padding: 0 10px;
  border-left: none;
}

.home-9 .menu-top-menu ul li:last-child a{border-right: 0;}

.main-header .currency-selector.mobile .container { padding: 0 15px; }

.lt-ie9 .template-product .photos .container { cursor: pointer; }

.template-product .photos .container { display: inline-block; position: relative; overflow: hidden; outline: 0px solid #444444; max-width: 100%; }

.template-product .photos .container .photo { display: none; top: 0; left: 0; position: relative; }

.template-product .photos .container .zoomImg { background: #ffffff; }

.template-cart .order-notes .container { display: inline-block; width: 100%; }
